ReflectionProperty::getName
ReflectionProperty::isDefault
ReflectionProperty
PHP Manual

# ReflectionProperty::getValue

(PHP 5)

ReflectionProperty::getValue — Gets value

### Description

public mixed ReflectionProperty::getValue ([ string `$object` ] )

Gets the properties value.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`object`

  The object being reflected.

### Return Values

The current value of the property.

### See Also

- ReflectionProperty::getName - Gets property name
- ReflectionProperty::setValue - Set property value

ReflectionProperty::getName
ReflectionProperty::isDefault
ReflectionProperty
PHP Manual